// components/news/index.js
let {
  globalData: {
    util: {
      navigate_native
    }
  }
} = getApp();
Component({
  properties: {
    item: Object,
    isLast:Boolean
  },

  ready() { 
    let {
      data: {
        item: {
          id,
          image,
          title
        }
      }
    } = this;
    this.setData({
      id,
      title,
      image: image.split(",")[0]
    })
  },

  methods: {
    navigate_native
  },

})